Compatibilité d'un action script sur Photoshop

Signaler
-
Messages postés
304
Date d'inscription
vendredi 24 février 2017
Statut
Membre
Dernière intervention
6 juillet 2020
-
Salut,

je suis en train de créer un script sur phots hop avec la version CC 21.1.2, comment je peux savoir avec quelle version antérieure il peut être compatible et comment vérifier ça?

Y a-t-il un moyen d'installer les premières versions de cc tout en gardent ma version actuelle, car avec créative cloud la version la plus ancienne qui est possible d'installer et cc 20.0.9.

et si oui, ou la trouver?

2 réponses

Messages postés
304
Date d'inscription
vendredi 24 février 2017
Statut
Membre
Dernière intervention
6 juillet 2020
48
bonjour

je te dirais qu'à chaque nouvelles versions de photoshop viennent des ajouts et modifications.

On peut s'imaginer qu'une action crée sous CC 21.1.2 peut utiliser des commandes uniques à cette version et créera des erreurs si utilisée par d'autres versions antérieures.

Si les versions ne sont pas trop éloignées il y a toute fois une chance qu'elles soient fonctionnelles.
Merci pour la réponse,

mais quand je crée une action script dans la finalité de le vendre, comment je peux vérifier qu'il marche sur d'autres versions, comme beaucoup d'autres le font d'ailleurs

Quoiqu’il en soi les conçue sur les dernières versions de Photoshop cc et je l'ai testé sur un autre ordinateur ou j'avais un Photoshop cs5 et il marche, mais pour les versions intermédiaires j'en ai aucune idée
Messages postés
304
Date d'inscription
vendredi 24 février 2017
Statut
Membre
Dernière intervention
6 juillet 2020
48
franchement, tu aurais plus de chance d'obtenir une réponse correcte en adressant ta question sur les forums d'Adobe